Function FeetToCentimeter(single feet) as single
         return feet*2.54
End Function

Function YardsToMeters(single yard) as single
         return yard*0.914402
End Function

Function MilesToKilometers(single mile) as single
         return mile*1.60935
End Function

Function CupsToLiters(single liter) as single
         return (liter*0.473167)/2
End Function

Function PintsToLiters(single pint) as single
         return pint*0.473167
End Function

Function QuartsToLiters(single liter) as single
         return liter*0.946333
End Function

Function GallonsToLiters(single liter) as single
         return liter*3.785332
End Function

Function BushelsToLiters(single liter) as single
    return liter*35.2383
End Function

Function PacksToLiters(single liter) as single
    return liter*8.80958
End Function

Function OuncesToGrams(single ounce) as single
    return ounce*28.349527
End Function

Function PoundToKilograms(single pound) as single
    return pound*0.4535924
End Function

Function TonsToKilograms(single ton) as single
    return ton*907.18486
End Function    

Function FahrenheitToCelsius(single f) as single
    return (f-32)*(5/9)
End Function     
